## kdewebdev-trinity 3.5.13.2

=== debian/changelog ===
kdewebdev-trinity (4:3.5.13.2-0debian7.0.0+0) wheezy; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 03 Jun 2013 04:32:02 +0200

kdewebdev-trinity (4:3.5.10-0ubuntu5) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

kdewebdev-trinity (4:3.5.10-0ubuntu1~intrepid2) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 03 March 2009 20:08:00 -0600

kdewebdev-trinity (4:3.5.10-0ubuntu1~intrepid1) intrepid; urgency=low

  * SVN Import

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Tue, 30 Nov 2008 23:48:00 -0600

kdewebdev (4:3.5.10-0ubuntu1~hardy1) hardy-backports; urgency=low

  * New upstream bugfix release (LP: #261366)
    - Bump build-dep version on kdelibs4-dev and libcvsservice-dev to 3.5.10

 -- Scott Kitterman <scott@kitterman.com>  Tue, 26 Aug 2008 00:55:17 -0400

kdewebdev (4:3.5.9-0ubuntu1) hardy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 14 Feb 2008 12:27:08 +0000

kdewebdev (4:3.5.8-1ubuntu2) hardy; urgency=low

  * Run buildprep before upload

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Nov 2007 11:16:45 +0000

kdewebdev (4:3.5.8-1ubuntu1) hardy; urgency=low

  * Merge with Debian, remaining change,
   - Use -fpermissive when building with g++-4.3 (duplicate #define in
     libxslt1-dev header). LP: #138601.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Nov 2007 17:25:49 +0000

kdewebdev (4:3.5.8-1) unstable; urgency=low

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * New upstream release. (Closes: #325336)
   + Patches: remove 05_community_typo, merged upstream.
   + Bump build-dependencies and stuff to 3.5.8 and redo buildprep.
   + Update *.install files.

  +++ Changes by Armin Berres:

  * Add patch to fix build failure with gcc-4.3. (Closes: #441547)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 15 Oct 2007 17:02:52 +0200

kdewebdev (4:3.5.7-2) unstable; urgency=low

  +++ Changes by Sune Vuorela:
  
  * Implement uploaders.mk and update uploaders.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Remove Recommends on wdg-html-reference. (Closes: #429418) 
  * Fix typo in quanta standard templates. Patch 05_community_typo.diff.
   (Closes: #411985)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 24 Jul 2007 00:46:49 +0200

kdewebdev (4:3.5.8-0ubuntu1) gutsy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Oct 2007 11:41:28 +0100

kdewebdev (4:3.5.7-1ubuntu2) gutsy; urgency=low

  * Use -fpermissive when building with g++-4.3 (duplicate #define in
    libxslt1-dev header). LP: #138601.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 13 Sep 2007 01:28:09 +0000

kdewebdev (4:3.5.7-1ubuntu1) gutsy; urgency=low

  * Merge with Debian for new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 24 May 2007 22:07:41 +0100

kdewebdev (4:3.5.7-1) unstable; urgency=low

  * New upstream release.  

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 16 May 2007 16:19:30 +0100

kdewebdev (4:3.5.6-2ubuntu1) gutsy; urgency=low

  * Merge with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Apr 2007 20:32:57 +0100

kdewebdev (4:3.5.6-1) experimental; urgency=low

  * New upstream release.  
  * Make kdewebdev-dbg depend on kdelibs-dbg to get useful backtraces when
    debugging.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 19 Jan 2007 02:14:45 +0100

kdewebdev (4:3.5.6-0ubuntu1) feisty; urgency=low

  * New upstream release
  * Remove kubuntu_01_kimagemapeditor_crash.diff, applied upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 17 Jan 2007 11:22:31 +0000

kdewebdev (4:3.5.5-1ubuntu1) feisty; urgency=low

  * Merge with Debian
  * Build with --enable-gcc-hidden-visibility

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 16 Nov 2006 22:52:45 +0000

kdewebdev (4:3.5.5-1) unstable; urgency=medium

  * New upstream release.
    + Add some more special characters to the list. (Closes: #342705)
    + Fixes the keyword "default" which was not colored as "switch"
      and "case" in PHP source code. (Closes: #349787)
    + Fixes quanta: missing &#345; U+0159 latin small letter r with
      caron. (Closes: #377302)

  * phpdoc is now php-doc, so update debian/control and debian/quanta.links
    appropriately. Also lower php-doc from Recommends to Suggests, as it is
    non-free, and add a note in the Quanta README.Debian explaining the
    situation. Thanks to Ben Burton for the report and analysis. This is RC,
    so urgency medium. (Closes: #391672)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 10 Oct 2006 18:01:00 -0400

kdewebdev (4:3.5.4-1) unstable; urgency=low

  * New upstream release.
    + Fixes quanta "Quick Start" producing invalid xhtml/javascript code.
      (Closes: #339367)
    + Fixes quanta Italics inversion after changing editor font settings.
      (Closes: #367365)
    + Fixes many VPL crashes. (Closes: #358489)

  * KDE_3_5_BRANCH update (up to r577441).

  +++ Changes by Christopher Martin:

  * Add kfilereplace manpage, thanks to Holger Hartmann. (Closes: #370237)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 26 Aug 2006 14:11:51 -0400

kdewebdev (4:3.5.5-0ubuntu1) edgy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  3 Oct 2006 10:56:07 +0000

kdewebdev (4:3.5.4-0ubuntu2) edgy; urgency=low

  * Rebuild with latest cdbs to add gettext domain to .desktop files for
    langpacks-desktopfiles-kde, no source changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  5 Sep 2006 22:53:12 +0000

kdewebdev (4:3.5.4-0ubuntu1) edgy; urgency=low

  * New upstream release


