=== debian/control ===
Source: kdewebdev-trinity
Section: web
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Adeodato Simó <dato@net.com.org.es>, Ana Beatriz Guerrero Lopez <ana@debian.org>, Armin Berres <trigger+debian@space-based.de>, Sune Vuorela <debian@pusling.com>
Build-Depends: cdbs (>= 0.4.39-0.1), debhelper (>= 5), quilt, autotools-dev, gawk, gettext, kdelibs4-trinity-dev, libreadline5-dev | libreadline6-dev, libxml2-dev, libxslt1-dev, sharutils, texinfo, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4
Homepage: http://trinity.pearsoncomputing.net

Package: kdewebdev-trinity
Architecture: all
Section: kde
Depends: quanta-trinity (>= ${source:Version}), kfilereplace-trinity (>= ${source:Version}), kimagemapeditor-trinity (>= ${source:Version}), klinkstatus-trinity (>= ${source:Version}), kommander-trinity (>= ${source:Version}), kxsldbg-trinity (>= ${source:Version})
Suggests: kommander-trinity-dev (>= ${source:Version}), kdewebdev-trinity-doc-html (>= ${source:Version})
Description: web development apps from the official KDE release [Trinity]
 KDE (the K Desktop Environment) is a powerful Open Source graphical
 desktop environment for Unix workstations. It combines ease of use,
 contemporary functionality, and outstanding graphical design with the
 technological superiority of the Unix operating system.
 .
 This metapackage includes a collection of web development applications
 provided with the official release of KDE.

Package: kdewebdev-trinity-doc-html
Architecture: all
Section: doc
Suggests: konqueror-trinity | www-browser, kdewebdev-trinity
Description: KDE web development documentation in HTML format [Trinity]
 By default the modules provided by KDE only provide their documentation
 in KDE docbook format, which can only be read by Konqueror or KHelpCenter.
 This package provides all of the KDE web development documentation converted
 to HTML format so it can be read with any web browser.
 .
 The documentation will be installed into the usual directories
 /opt/trinity/share/doc/tde/HTML/<language>/<app>/, for instance
 /opt/trinity/share/doc/tde/HTML/en/quanta/. Documentation is provided for most
 KDE web development packages.
 .
 This package is part of KDE, as a component of the KDE web development module.
 See the 'kde-trinity' and 'kdewebdev-trinity' packages for more information.

Package: quanta-trinity
Architecture: any
Section: web
Depends: ${shlibs:Depends}, kfilereplace-trinity, klinkstatus-trinity, kommander-trinity, quanta-data-trinity, tidy
Recommends: cervisia-trinity, gnupg, kompare-trinity, kxsldbg-trinity, docbook-defguide
Suggests: gubed, kimagemapeditor-trinity, wget, khelpcenter-trinity, php-doc
Description: web development environment for KDE [Trinity]
 Quanta Plus is a web development environment for working with HTML
 and associated languages. It strives to be neutral and transparent
 to all markup languages, while supporting popular web-based scripting
 languages, CSS and other emerging W3C recommendations.
 .
 Quanta Plus supports many external components, debuggers and other tools
 for web development, several of which are shipped with the KDE web
 development module.
 .
 Quanta Plus is not in any way affiliated with any commercial versions
 of Quanta. The primary coders from the original team left the GPL'd
 version to produce a commercial product.
 .
 This package is part of KDE, as a component of the KDE web development module.
 See the 'kde-trinity' and 'kdewebdev-trinity' packages for more information.

Package: quanta-data-trinity
Architecture: all
Section: web
Recommends: quanta-trinity (= ${source:Version})
Description: data files for Quanta Plus web development environment [Trinity]
 This package contains architecture-independent data files for Quanta
 Plus, a web development environment for working with HTML and associated
 languages.
 .
 See the quanta package for further information.
 .
 This package is part of KDE, as a component of the KDE web development module.
 See the 'kde-trinity' and 'kdewebdev-trinity' packages for more information.

Package: kfilereplace-trinity
Architecture: any
Section: kde
Depends: ${shlibs:Depends}
Suggests: quanta-trinity
Description: batch search-and-replace component for KDE [Trinity]
 KFileReplace is an embedded component for KDE that acts as a batch
 search-and-replace tool. It allows you to replace one expression with
 another in many files at once.
 .
 Note that at the moment KFileReplace does not come as a standalone
 application. An example of an application that uses the KFileReplace
 component is Quanta Plus (found in the package quanta).
 .
 This package is part of KDE, as a component of the KDE web development module.
 See the 'kde-trinity' and 'kdewebdev-trinity' packages for more information.

Package: kimagemapeditor-trinity
Architecture: any
Section: editors
Depends: ${shlibs:Depends}
Suggests: quanta-trinity
Description: HTML image map editor for KDE [Trinity]
 KImageMapEditor is a tool that allows you to edit image maps in HTML
 files. As well as providing a standalone application, KImageMapEditor
 makes itself available as a KPart for embedding into larger applications.
 .
 This package is part of KDE, as a component of the KDE web development module.
 See the 'kde-trinity' and 'kdewebdev-trinity' packages for more information.

Package: klinkstatus-trinity
Architecture: any
Section: web
Depends: ${shlibs:Depends}
Suggests: quanta-trinity, khelpcenter-trinity
Description: web link validity checker for KDE [Trinity]
 KLinkStatus is KDE's web link validity checker. It allows you to
 search internal and external links throughout your web site. Simply
 point it to a single page and choose the depth to search.
 .
 You can also check local files, or files over ftp:, fish: or any other
 KIO protocols. For performance, links can be checked simultaneously.
 .
 This package is part of KDE, as a component of the KDE web development module.
 See the 'kde-trinity' and 'kdewebdev-trinity' packages for more information.

Package: kommander-trinity
Architecture: any
Section: kde
Depends: ${shlibs:Depends}, gettext
Suggests: kommander-trinity-dev, quanta-trinity, khelpcenter-trinity
Description: visual dialog builder and executor tool [Trinity]
 Kommander is a visual dialog building tool whose primary objective is
 to create as much functionality as possible without using any scripting
 language.
 .
 More specifically, Kommander is a set of tools that allow you to create
 dynamic GUI dialogs that generate, based on their state, a piece of
 text. The piece of text can be a command line to a program, any piece
 of code, business documents that contain a lot of repetitious or
 templated text and so on.
 .
 The resulting generated text can then be executed as a command line
 program (hence the name "Kommander"), written to a file, passed to a
 script for extended processing, and literally anything else you can
 think of. And you aren't required to write a single line of code!
 .
 As well as building dialogs, Kommander may be expanded to create full
 mainwindow applications.
 .
 This package is part of KDE, as a component of the KDE web development module.
 See the 'kde-trinity' and 'kdewebdev-trinity' packages for more information.

Package: kommander-trinity-dev
Architecture: any
Section: libdevel
Depends: kommander-trinity (= ${binary:Version}), kdelibs4-trinity-dev (>= 4:3.5.8)
Description: development files for Kommander [Trinity]
 This package contains the headers and other development files for
 building plugins or otherwise extending Kommander.
 .
 Kommander is a visual dialog building tool whose primary objective is
 to create as much functionality as possible without using any scripting
 language.
 .
 See the kommander package for further information.
 .
 This package is part of KDE, as a component of the KDE web development module.
 See the 'kde-trinity' and 'kdewebdev-trinity' packages for more information.

Package: kxsldbg-trinity
Architecture: any
Section: text
Depends: ${shlibs:Depends}
Suggests: quanta-trinity, khelpcenter-trinity
Description: graphical XSLT debugger for KDE [Trinity]
 KXSLDbg is a debugger for XSLT scripts. It includes a graphical user
 interface as well as a text-based debugger. KXSLDbg can be run as a
 standalone application or as an embedded KDE part.
 .
 XSLT is an XML language for defining transformations of XML files from
 XML to some other arbitrary format, such as XML, HTML, plain text, etc.,
 using standard XSLT stylesheets.
 .
 This package is part of KDE, as a component of the KDE web development module.
 See the 'kde-trinity' and 'kdewebdev-trinity' packages for more information.

Package: kdewebdev-trinity-dbg
Section: libdevel
Architecture: any
Depends: kdelibs-trinity-dbg
Priority: extra
Description: debugging symbols for kdewebdev [Trinity]
 This package contains the debugging symbols associated with kdewebdev.
 They will automatically be used by gdb for debugging kdewebdev-related
 issues.
