=== debian/rules ===
#! /usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include debian/cdbs/debian-qt-kde.mk
#include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_CONFIGURE_INCLUDEDIR := /opt/trinity/include/kde
DEB_CONFIGURE_MANDIR := /opt/trinity/share/man
DEB_CONFIGURE_PREFIX := /opt/trinity
DEB_CONFIGURE_INFODIR := /opt/trinity/share/info

cdbs_configure_flags := --with-qt-dir=/usr/share/qt3 --disable-rpath --with-xinerama $(cdbs_kde_enable_final) $(cdbs_kde_enable_debug)

DEB_CONFIGURE_EXTRA_FLAGS := --prefix=/opt/trinity --with-extra-libs=/opt/trinity/lib

DEB_INSTALL_CHANGELOGS_kfilereplace-trinity    := kfilereplace/ChangeLog
DEB_INSTALL_CHANGELOGS_kimagemapeditor-trinity := kimagemapeditor/ChangeLog
DEB_INSTALL_CHANGELOGS_klinkstatus-trinity     := klinkstatus/ChangeLog
DEB_INSTALL_CHANGELOGS_kommander-trinity       := kommander/ChangeLog
DEB_INSTALL_CHANGELOGS_quanta-trinity          := quanta/ChangeLog

_P=)
GCC_VERSION := $(shell gcc --version | sed -n "/^gcc/s/^[^$(_P)]*$(_P) \(.\..\).*/\1/p")
ifeq ($(GCC_VERSION),4.3)
  CXX = g++ -fpermissive
endif

DEB_DH_STRIP_ARGS  := --dbg-package=kdewebdev-trinity-dbg

DEB_DH_BUILDDEB_ARGS += -- -Z$(shell dpkg-deb --help | grep -q ":.* xz[,.]" \
                               && echo xz || echo bzip2)

PACKAGES_WITH_LIBS := kommander-trinity

DEB_DH_MAKESHLIBS_ARGS_kommander-trinity := -V'kommander-trinity (>= 4:3.5.8-1)'

#shlibs_ver = 4:3.5.0-1
#$(foreach p,$(PACKAGES_WITH_LIBS),$(eval DEB_DH_MAKESHLIBS_ARGS_$(p) := -V'$(p) (>= $(shlibs_ver))'))
